{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "25ae8b7b-7dc7-4009-b85b-fa59fc9c2af9",
            "type": "STRING",
            "value": "assurance_level\n            <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Times New Roman;\">\n              : this field shall contain the assurance level of the sender or certificate authority<\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "25ae8b7b-7dc7-4009-b85b-fa59fc9c2af9",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "25ae8b7b-7dc7-4009-b85b-fa59fc9c2af9"
}